Subject: [IGSMAIL-2160] REYK down since doy 025
From: Kurt Herzberger BKG
Date: Fri, 12 Feb 1999 2:48:14 PST

******************************************************************************
IGS Electronic Mail      Fri Feb 12  2:48:14 PST 1999      Message Number 2160
******************************************************************************

Author: Kurt Herzberger BKG
Subject: REYK down since doy 025

Reykjavik(REYK) permanent station is down since the DOY:025 (25 th january)
due to a problem with the monitoring PC.

Site REYK will be back in a few days.

Sorry for the inconviniences this may have caused.

Mit freundlichen Gruessen / with kind regards / Mes salutations les meilleures
Kurt Herzberger

++++++++    Bundesamt fur Kartographie und Geodaesie BKG   ++++++++
++++++       Federal Office for Cartography and Geodesy      ++++++
++++ Richard-Strauss-Allee 11, D-60598 Frankfurt/Main, Germany ++++
+++                                                             +++
+++    Kurt Herzberger   Tel.: +49 69 6333-259  ... 6333-1      +++
+++                      Fax:  +49 69 6333-425                  +++
++++                  E-Mail:  [email-masked]                 ++++
++++++     URL: http://www.ifag.de/Kartographie/GF/igs.htm   ++++++
++++++++         ftp://igs.ifag.de/gpsdata                 ++++++++

[Mailed From: [email-masked]]